


body
{
 background-image: url("fondo2.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgb(209, 190, 18);
  background-position: center center;
  padding: 10px;
  background-attachment: fixed;


}
h1{
    color: rgb(255, 250, 250);
}
p{
    color: white;
}


.volver {
     text-decoration:rgb(255, 255, 255);
    color: rgb(233, 202, 30);
    background-color: rgb(255, 255, 255);
    padding: 10px 20px;
    border-radius: 10px;
}



#btn:hover{
    background-color: white;
    color: black;
    
}
.gif{
    width: 200px;
    height: 200px;
    animation: moverRL 12s linear infinite;
}

@keyframes moverRL {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100vw);
  }
}

.titan{
    width: 150px;
    position: absolute;
    top: 0;
    right: 0;
}



div{
    display: flex;
    justify-content: center;
    align-items: center;
}

.mari{
    max-width: 100%;
    height: auto;
}

.baile{
    width: 60px;
}

.titulo_y_baile{
    position: sticky;
    top: 0;
    background-color: rgb(204, 154, 18);
    display: flex;
    gap: 35px;
    background: rgba(228, 206, 7, 0.13); 
    border: 2px solid rgba(237, 210, 58, 0.5); 
    border-radius: 14px;
}

.autore {
    position: sticky;
    top: 0;
    background-color: rgb(204, 154, 18);
    display: flex;
    gap: 10px;
    background: rgba(228, 206, 7, 0.644); 
    border: 1px solid rgba(237, 210, 58, 0.801); 
    border-radius: 6px;
    
}

@media (max-width: 600px) {
    .titan {
        width: 60px;
    }
    .mari {
        width: 60px;
    }
    .baile{
        position: absolute;
        top: 0;
        left: 0;
        width: 40px;
    }
}